# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 21:12:25 UTC 2016
pkgname = haskell-stm-chans
pkgver = 3.0.0.4-3
pkgdesc = Additional types of channels for STM.
url = http://code.haskell.org/~wren/
builddate = 1453065145
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 1291264
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-stm
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
